<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>home</title>
    <!-- header.cssの読み込み -->
    <link href="header.css" rel="stylesheet">
    <link href="top.css" rel="stylesheet">
    <!-- common.cssの読み込み -->
    <link href="common.css" rel="stylesheet">
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/1b56a9b5b5.js" crossorigin="anonymous"></script>
   
</head>

<body>
    <header>
        <h2 class="title"><a href="#">オンライン直売所</a></h2>
         <ul>
         
          <li><a href="#" class="btn4"><i class="fa-solid fa-cart-shopping"></i></a></li>
          <li><a href="#" class="btn4"><i class="fa-solid fa-user"></i></a></li>
         </ul>
        </header>
        <div class="row">
        <div class="col s7">
            <div class="card">
                <div class="card-image">
                    <a href=""><img src="img/producer1.jpg"></a>
                </div>
                <div class="card-content">
                    <span class="card-title">千葉県松戸市</span>
                    <p>佐藤一郎
                    </p>
                </div>
            </div>
		</div>
        <div class="container">
            <div class="row center">
                <h5 class=" col s12 light">おすすめ商品</h5>
            </div>
		<div class="section">
			<!--   おすすめ商品   -->
			<div class="row">
               
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href=""><img src="img/tomato1.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">トマト4個入りパック</span>
							<p>200円/パック
							</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=152"><img src="img/daikon1.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">大根有機野菜</span>
							<p>60円/本
							</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=300"><img src="img/kyabetu1.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">新鮮キャベツ</span>
							<p>100円/玉
							</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=226"><img src="img/tamanegi1.jpg" class="img-fluid" alt="Responsive image"></a>
						</div>
						<div class="card-content">
							<span class="card-title">玉ねぎ4個入りパック</span>
							<p>160円/パック
							</p>
						</div>
					</div>
				</div>
				
			</div>
		</div>
	</div>


</body></html>
